Multiple D-Link Routers CVE-2018-18008 Information Disclosure Vulnerability

Bugtraq ID: 106344
Class: Design Error
CVE: CVE-2018-18008
Remote: Yes
Local: No
Published: Dec 16 2018 12:00AM
Updated: Dec 16 2018 12:00AM
Credit: Tyler Cui
Vulnerable: D-Link DWR-921 2.02
D-Link DWR-921 2.01
D-Link DWR-921 1.05
D-Link DWR-921 1.03
D-Link DWR-555 2.02
D-Link DWR-555 2.01
D-Link DWR-555 1.05
D-Link DWR-555 1.03
D-Link DWR-116 2.02
D-Link DWR-116 2.01
D-Link DWR-116 1.05
D-Link DWR-116 1.03
D-Link DSL-2770L ME 1.02
D-Link DSL-2770L ME 1.01
D-Link DSL-2770L AU 1.06
D-Link DIR-640L 1.02
D-Link DIR-640L 1.01RU
D-Link DIR-640L 1.00
D-Link DIR-140L 1.02
D-Link DIR-140L 1.01RU
D-Link DIR-140L 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus